Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Gateway (Rust RPC) is now live -- Read the docs
Get full transaction data by hash. Optionally provide sender for direct shard routing.
cURL
curl --request GET \ --url https://api.example.com/transaction/{txhash}
const options = {method: 'GET'};fetch('https://api.example.com/transaction/{txhash}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.example.com/transaction/{txhash}"response = requests.get(url)print(response.text)
false
{}
Transaction hash (hex)
Bech32 sender address (optional)
Include smart contract results
Successful response
The response is of type object.
object